/*==========================================
Times-News (Magic Valley) Master Style
Created By: Kody Emery on 2012-04-12
Last Modified: Kody Emery on 2012-04-12 
==========================================*/
html, body{ background: #fff; }

/* main content bg */
.main-body { background: #fff; border-radius:4px; }

/* default href */
a { color: #0072BC; }
a:hover { }

#site-logo{ margin:5px 10p; }
.leader-ad, .leader-promo { max-height: 90px; height: auto;}
.top-nav-container, .top-nav-container a.parent , #user-nav-auth li.screen-name a { color: #000; }

.top-nav-container{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

  background: #ddd;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ddd), to(#bbb));
	background-image: -moz-linear-gradient(top, #ddd, #bbb);
	background-image: -ms-linear-gradient(top, #ddd, #bbb);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddd), color-stop(100%, #bbb));
	background-image: -webkit-linear-gradient(top, #ddd, #bbb);
	background-image: -o-linear-gradient(top, #ddd, #bbb);
	background-image: linear-gradient(top, #ddd, #bbb);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#bbbbbb', GradientType=0);
	text-shadow: none;
}
/* top nav links */
.top-nav-container a.parent { font-weight: bold; }
.top-nav-container a.parent:hover { color: #444; text-shadow: 1px 1px 1px #eee; }

.top-nav-container li a.more, .top-nav-container li a.more:hover { background-position: right -582px; }

/* main navigation */
.main-navigation-container{
  margin-bottom:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
#main-navigation, #scroll-nav-container{
  background: #034870;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#2687C6), to(#034870));
	background-image: -moz-linear-gradient(top, #2687C6, #034870);
	background-image: -ms-linear-gradient(top, #2687C6, #034870);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2687C6), color-stop(100%, #034870));
	background-image: -webkit-linear-gradient(top, #2687C6, #034870);
	background-image: -o-linear-gradient(top, #2687C6, #034870);
	background-image: linear-gradient(top, #2687C6, #034870);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2687C6', endColorstr='#034870', GradientType=0);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #e6e6e6; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }

/* search */
/* expand color */
#search-dropdown{ height:25px; }
*html #search-dropdown{ height:26px; }
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #0072BC; }
#search-button:hover { background-color: #2687C6; }

/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #2687C6; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
/*#site-footer ul { border-bottom: 1px dotted #444; }*/
#site-copyright {  background: #0072BC;  }

.pencil-ad-container { margin-bottom: 15px; }

.centerpiece-container .phasing { color: #555; }

#search-container { width: 234px; }
#search-form {
  border: 1px solid #bbb;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}

.entry-content table th,
.entry-content table td {
	padding: 5px;
}
.entry-content a {
text-decoration:underline;
}

.grid-3-blocks .index-list-container { width: 470px; }

.mar-bottom-20 { margin-bottom: 20px; }

/* Gallery */
body.collection #scroll-nav-container { display: none !important; }
#blox-gallery-controls { position: static !important; margin-top: 0px !important; z-index: auto !important; }

/* apps page */
div.apps-teaser { padding: 0 10px; }

/* redesign */
#centerpiece-609575 ul.centerpiece-nav {
  display: none !important;
}

#centerpiece-609575 div.viewport {
  margin-top: 0;
}

a {
  color: #034870;
}

#site-footer a { color: #fff; }

#main-navigation, #search-button, #footer-navigation, #site-copyright{ 
  background-color: #034870; 
}
#search-button:hover { background-color: #1f6a96; }

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:60px; margin-left:-160px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#000 url(http://magicvalley.com/app/images/misc/redesign/css-tooltip-gradient-bg.png) repeat-x 0 0;
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
        
    -moz-box-shadow: 0px 0px 8px 4px #666;
    -webkit-box-shadow: 0px 0px 8px 4px #666;
    box-shadow: 0px 0px 8px 4px #666;

    opacity: 0.8;
}

/* Deals, Offers and Events; Featured Businesses */
div.marketplace-list .index-list-item h4 {
	width: 205px;
	float: left;
	font-size: 13px;
	line-height: 18px;
}

.more-alerts-signup { margin-top: 25px; }

#tncms-block-626176 iframe { width: 620px; }

.index-list-container h2 { font-size: 18px; line-height: 22px; padding-bottom: 10px; font-weight: normal; margin: 2px 0 0; font-family: 'PT Serif', serif; }